html, body {
	background-color:#536895;
	height:100%;
}

* {
	padding:0;
	margin:0;
	border:none;
}

body, input, textarea {
	color:#383838;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight: 300;
}

p {
	overflow: hidden;
	padding: 7px 0;
}

a {
	color: #536895;
	text-decoration:none;
}

a:hover {
	color: #536895;
	text-decoration:underline;
}

h2 {
	font-weight:normal;
}

.clear {
	clear:both;
}

.overlay {
	background:rgba(156,156,166,.9);
	*background-color:#B8C0D3;
	display:none;
	position:absolute;
	width:100%;
	height:100%;
}

.visible .overlay {
	display:block;
}

#content-main {
	background:#fff;
	margin:10px auto 0 auto;
	overflow:hidden;
	padding:20px;
	position:relative;
	width:920px;
}

#content-main h1 {
	font-size:18px;
	font-weight:bold;
	margin:14px 0;
}

#content-main h2 {
	color:#000;
	font-size:15px;
	font-weight:bold;
	margin:14px 0;
}

#content-main h3 {
	color:#35425F;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	margin:10px 0 0 0;
}

#content-main ol,
#content-main ul {
	margin: 10px 0px 10px 30px;
}

#content-main li {
	margin:7px 5px;
}

#content-main dl {
	margin:14px 0px;
}

#footer-main {
	background:#eee;
	padding:15px 0px;
	margin:0px auto 10px auto;
	text-align:center;
	width:960px;
}

#footer-main a {
	padding:0px 5px;
}

#wrapper #innerWrapper .dynamic-footer {
	margin-bottom:0;
}

/* Filter By Collection Type */
.page-nav,
#content-main .page-nav {
	float:right;
	line-height:34px;
	margin:0;
	overflow:hidden;
	padding:5px 0;
	text-align:right;
	vertical-align:middle;
	width:510px;
}

.page-nav li,
#content-main .page-nav li {
	cursor:pointer;
	display:block;
	float:left;
	list-style-type:none;
	margin:0px 5px 0px 5px;
	padding:0px;
	position:relative;
	text-align:center;
	text-decoration:none;
	vertical-align: middle;
	zoom:1;
}

.page-nav li a {
	color:#1a202e;
	display:inline-block;
	*display:inline;
	font-size:14px;
	height:32px;
	line-height:32px;
	margin: 0 0 10px 0;
	overflow:visible;
	padding:0px 12px;
	position:relative;
	vertical-align:middle;
	white-space:nowrap;
	zoom:1;
}

.page-nav li a:hover {
	background: #B8C0D3;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-moz-box-shadow: 1px 0px 3px #12161f; 
	-webkit-box-shadow: 1px 0px 3px #12161f; 
	box-shadow: 1px 0px 3px #12161f; 
	color:#fff;
	text-decoration:none;
}

.page-nav .arrow {
	bottom:-11px;
	display:none;
	height:11px;
	left:50%;
	margin-left:-10px;
	position:absolute;
	width:20px;
}

.page-nav .arrow span {
	bottom:-14px;
	_bottom:-30px;
	height:0;
	left:0px;
	position:absolute;
	width:0;
}

.page-nav li.selected .arrow {
	display:block;
	_display:none;
}

.page-nav li.selected .arrow span {
	border-color: #35425F transparent transparent transparent;
	border-style: solid;
	border-width: 14px;
	_border-left-color: pink;
    _border-bottom-color: pink;
    _border-right-color: pink;
    _filter: chroma(color=pink);
}

.page-nav .selected a {
	background:#35425F;
	-moz-border-radius: 7px; 
	-webkit-border-radius: 7px; 
	border-radius: 7px; 
	-moz-box-shadow: 1px 0px 3px #12161f; 
	-webkit-box-shadow: 1px 0px 3px #12161f; 
	box-shadow: 1px 0px 3px #12161f; 
	color:#fefefe;
}

.page-nav .selected a:hover {
	background:#35425F;
	color:#fff;
	text-decoration:underline;
}
